<div class="my-line">
    <div class="my-text">{{ myUser?.username }}</div>
    <div class="my-actions">
        <a (click)="view()"><fa-icon  class="delete"  [icon]="faEye" size="2x"></fa-icon></a>
        <a (click)="edit()"><fa-icon class="edit" *ngIf="canEdit" [icon]="faUserEdit" size="2x"></fa-icon></a>
        <a (click)="delete()"><fa-icon class="view" *ngIf="canDelete" [icon]="faTrash" size="2x"></fa-icon></a>
    </div>
</div>
